Subject: Sites that cannot log into wuftpd?

From: "Seton R. Droppers" <[email-masked]>
Date: Mon, 18 Dec 1995 15:32:14 -0500 (EST)

We switched from our venders ftpd (HP-UX 9.04) to wuftpd. We have one site that
appears to hang during log in, they never get a USER prompt. The only thing 
that
happens is we get a syslog entry from inetd saying a connection has been made,
then no more traffic. Other sites are logging in with no problem.

Any ideas?

Thanks.

Seton
--
Seton Droppers - Unix Systems Administrator, E-Mail Postmaster
Public Broadcasting Service, 1320 Braddock Place, Alexandria VA 22314-1698
EMail: [email-masked]      Voice: 703.739.5089      FAX: 703.739.5428

---

From: [email-masked] (Mary Morris)
Date: Mon, 18 Dec 1995 13:00:40 -0800

> then no more traffic. Other sites are logging in with no problem.

How long do they wait to see if the hang will resolve itself, and
can you do a reverse-address lookup on the host that is trying
to connect?

Mary

---

From: [email-masked]
Date: Tue, 19 Dec 95 08:06:16 gmt

Mary